﻿#contents {
	width:800px;
	text-align:left;
	margin:0 auto;
	margin-bottom:20px;
}
.paypal {
	margin-top:30px;
	padding:10px;
	color:#ff9900;
	background:#444444;
}
.address1 {
	margin-top:0px;
	background:#222222;
	padding:10px;
	margin-bottom:40px;
}
.telFax {
	margin-top:15px;
	color:#FFF2D2;
}
h1 {

}
h2 {
	font-size:14px;
	margin:0px 0px 5px;
	float:left;
	width:200px;
	text-shadow: 1px 1px 0 #000;
	color: #fff;
}
.item {
	margin:0px;
	padding:15px 15px 12px 15px;
	/*
	border-bottom:3px solid #000;
	border-top:1px solid #666;
	*/
}
#formbox {
	/*background:url("http://www.mzspeed.com/en/img/backimg.gif");*/
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;

}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

em {
	color:yellow;
}

.err {
	color:red;
}

#submit{
text-align:center;
}
